pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The is the implementation for FreeType fonts. Pango.FontMap GLib.IWrapper System.IDisposable
- Method
  Pango.FontMap Returns a . a Use of the global PangoFT2 fontmap is deprecated.
- Method
  System.Void Call this any time the results of the default substitution function set with changes.
- Method
  System.Void `` `` Sets the horizontal and vertical resolutions for the fontmap. dots per inch in the X direction dots per inch in the Y direction
- Method
  Pango.Context Create a for the given fontmap. a new
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  a
  a
  This is an internal constructor, and should not be used by user code.
- Constructor
  Default constructor
  a
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.